
BODY
{ BACKGROUND-COLOR: #FFFFFF;
  leftmargin: 0px;
  rightmargin: 0px;
  topmargin: 0px;
  bottommargin: 0px; }

.FORM
{ margin-top: 0;
  margin-bottom: 0; }

.DEFAULT
{ FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  COLOR: #222222;
  FONT-FAMILY: Arial; }
  
.menupont {
background-image: url('images/dropdown01bck_mid.gif')
}

.menupont2 {
background-image: url('images/dropdown02bck_mid.gif')
}

.menutext {
padding-left:10px;
font-size:11px;
font-family:"Arial";
color:ffffff;
text-decoration:none;
}
.menutext:hover {
padding-left:10px;
font-size:11px;
font-family:"Arial";
color:ffffff;
text-decoration:none;
font-weight:bold;
}

.menutext2 {
font-size:11px;
font-family:"Arial";
color:000000;
text-decoration:none;
font-weight:bold;
}

.menutext2:hover {
font-size:11px;
font-family:"Arial";
color:a43d1b;
text-decoration:none;
}

.CONSTRUCTION
{ FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  COLOR: #666666;
  FONT-FAMILY: Arial; }

.TITLE
{ FONT-WEIGHT: normal;
  FONT-SIZE: 10pt;
  COLOR: #C74B00;
  FONT-FAMILY: Arial; }

.SUBTITLE
{ FONT-WEIGHT: bold;
  FONT-SIZE: 8pt;
  COLOR: #444444;
  FONT-FAMILY: Arial; }

.WHITE
{ FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  COLOR: #FFFFFF;
  FONT-FAMILY: Arial; }

.HIGHLIGHTED
{ FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  COLOR: #C74B00;
  FONT-FAMILY: Arial; }

.ERROR
{ FONT-WEIGHT: bold;
  FONT-SIZE: 8pt;
  COLOR: #C74B00;
  FONT-FAMILY: Arial; }

.ERROR2
{ FONT-WEIGHT: bold;
  FONT-SIZE: 8pt;
  COLOR: #FFFFFF;
  FONT-FAMILY: Arial; }

.LINK
{ FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  COLOR: #333333;
  FONT-FAMILY: Arial;
  TEXT-DECORATION: None; }
.LINK:HOVER
{ FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  COLOR: #C74B00;
  FONT-FAMILY: Arial;
  TEXT-DECORATION: None; }

.AJANLATKERES
{ FONT-WEIGHT: bold;
  FONT-SIZE: 8pt;
  COLOR: #b85216;
  FONT-FAMILY: Arial;
  TEXT-DECORATION: None; }
.AJANLATKERES:HOVER
{ FONT-WEIGHT: bold;
  FONT-SIZE: 8pt;
  COLOR: #a53c00;
  FONT-FAMILY: Arial;
  TEXT-DECORATION: None; }

.BLUELINK
{ FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  COLOR: #395066;
  FONT-FAMILY: Arial;
  TEXT-DECORATION: None; }
.BLUELINK:HOVER
{ FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  COLOR: #0080C0;
  FONT-FAMILY: Arial;
  TEXT-DECORATION: None; }

.ORANGELINK
{ FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  COLOR: #C74B00;
  FONT-FAMILY: Arial;
  TEXT-DECORATION: None; }
.ORANGELINK:HOVER
{ FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  COLOR: #DD9366;
  FONT-FAMILY: Arial;
  TEXT-DECORATION: None; }

.WHITELINK
{ FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  COLOR: #FFFFFF;
  FONT-FAMILY: Arial;
  TEXT-DECORATION: None; }
.WHITELINK:HOVER
{ FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  COLOR: #D6DDE9;
  FONT-FAMILY: Arial;
  TEXT-DECORATION: None; }

.BODYTABLE
{ BACKGROUND-COLOR: #FFFFFF; }

.LISTTABLE
{ BACKGROUND-COLOR: #EAEEF4;
  FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  COLOR: #222222;
  FONT-FAMILY: Arial; }

.MAINTABLE
{ filter:alpha(opacity=70);
  -moz-opacity:0.7; }

.BOXHEADER
{ FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  COLOR: #FFFFFF;
  FONT-FAMILY: Arial; }

.BOXBODY
{ FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  COLOR: #333333;
  FONT-FAMILY: Arial;
  TEXT-DECORATION: none; }

.INPUT136
{ border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 0px;
  background-image: url('images/input-bck-136.gif');
  width: 136px;
  height:15px;
  FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  FONT-FAMILY: Arial;
  COLOR: #395066; }

.INPUT330
{ border-left: 1px solid #395066;
  border-right: 1px solid #395066;
  border-top: 1px solid #395066;
  border-bottom: 1px solid #395066;
  width: 330px;
  height:15px;
  FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  FONT-FAMILY: Arial;
  COLOR: #395066;
  BACKGROUND: #FFFBFF; }

.INPUT330B
{ border-left: 1px solid #395066;
  border-right: 1px solid #395066;
  border-top: 1px solid #395066;
  border-bottom: 1px solid #395066;
  width: 330px;
  height:15px;
  FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  FONT-FAMILY: Arial;
  COLOR: #395066;
  BACKGROUND: #F5F9FF; }

.INPUT50B
{ border-left: 1px solid #395066;
  border-right: 1px solid #395066;
  border-top: 1px solid #395066;
  border-bottom: 1px solid #395066;
  width: 50px;
  height:15px;
  FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  FONT-FAMILY: Arial;
  COLOR: #395066;
  BACKGROUND: #F5F9FF; }

.TEXTAREA330
{ border-left: 1px solid #395066;
  border-right: 1px solid #395066;
  border-top: 1px solid #395066;
  border-bottom: 1px solid #395066;
  width: 330px;
  height:70px;
  FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  FONT-FAMILY: Arial;
  COLOR: #395066;
  BACKGROUND: #FFFBFF; }

.TEXTAREA330B
{ border-left: 1px solid #395066;
  border-right: 1px solid #395066;
  border-top: 1px solid #395066;
  border-bottom: 1px solid #395066;
  width: 330px;
  height:70px;
  FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  FONT-FAMILY: Arial;
  COLOR: #395066;
  BACKGROUND: #F5F9FF; }

.TEXTAREA310B
{ border-left: 1px solid #395066;
  border-right: 1px solid #395066;
  border-top: 1px solid #395066;
  border-bottom: 1px solid #395066;
  width: 310px;
  height:70px;
  FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  FONT-FAMILY: Arial;
  COLOR: #395066;
  BACKGROUND: #F5F9FF; }

.INPUT101
{ border: 1px solid #95A2AF;
  background-image: url('images/input-bck-101.gif');
  width: 101px;
  height:17px;
  FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  FONT-FAMILY: Arial;
  COLOR: #395066; }

.INPUT180
{ border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 0px;
  background-image: url('images/input-bck-180.gif');
  width: 180px;
  height:15px;
  FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  FONT-FAMILY: Arial;
  COLOR: #395066; }

.DROPDOWN101
{ border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 0px;
  width: 101px;
  height:17px;
  FONT-WEIGHT: normal;
  FONT-SIZE: 7pt;
  COLOR: #395066;
  BACKGROUND-COLOR: #D6DDE9; }

.BUTTON136
{ border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 0px;
  background-image: url('images/button-bck-136.gif');
  width: 136px;
  height:14px;
  FONT-WEIGHT: normal;
  FONT-SIZE: 7pt;
  COLOR: #FFFFFF; }

.BUTTON101
{ border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 0px;
  background-image: url('images/button-bck-101.gif');
  width: 101px;
  height:14px;
  FONT-WEIGHT: normal;
  FONT-SIZE: 7pt;
  COLOR: #395066; }

.BUTTON280
{ border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 0px;
  background-image: url('images/button-bck-280.gif');
  width: 280px;
  height:16px;
  FONT-WEIGHT: normal;
  FONT-SIZE: 7pt;
  COLOR: #395066; }

.PICTURE
{ BORDER: #7F8E9C 1px solid; }

.DISCOUNTBOX
{ filter:alpha(opacity=70);
  -moz-opacity:.70;
  opacity:.70;
  background-image: url('images/discount-titlebck.gif');
  FONT-FACE: Arial;
  FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  COLOR: #000000; }


.LISTERBOX
{ border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 0px;
  width: 350px;
  height:130px;
  FONT-WEIGHT: normal;
  FONT-SIZE: 8pt;
  FONT-FAMILY: Arial;
  COLOR: #000000;
  background-color: #EAEEF4 }
